/*
logo brown - 371d04
dark brown - 342c23
gold - f6bf40
white - EEE9E9
red - aa411f
*/


body { padding: 0 0 30px 0; margin: 20px 0; color: #2E2E2E; font-size: 16px; font-family: Tahoma, Verdana, Segoe, sans-serif; background: #342c23; }
a,a:link,a:focus,a:active,a:visited { color: #371d04; text-decoration: underline; }
a:hover { color: #aa411f; }
h1 { color: #371d04; font-size: 1.4em;  }
h2  { font-size: 1.1em; }
h3 { font-size: 1em; font-weight: bold;  }
h4 { font-size: 1em; font-weight: bold; padding: 0.5em 0 0.25em 0; margin: 0; }
ul li { padding: 0.25em 0; font-size: 0.95em; }
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th { background-color: #E1DFDA; }
.table_label { font-size: 0.85em; }
.container { background: #EEE9E9; padding-left: 0; padding-right: 0; }
#page_container { border: 4px solid #aa411f; }
#logo { margin: 0 auto; margin-top: 15px; margin-bottom: 15px; padding-right: 0; padding-left: 20px; }
#logo  img { margin: 0 auto; width: 220px; }
#logo_title { font-size: 28px; text-align: center; color: #371d04; }
.carousel .item {  -webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s; }
.carousel .item img { border-top: 2px solid #EEE9E9; border-right: 2px solid #EEE9E9; }

.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; background: #aa411f; letter-spacing: 1px; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav-justified > li > a { padding: 10px 10px; text-align: center; text-decoration: none; border-radius: 0; color: #EEE9E9; border-left: 1px solid #E1DFDA; font-size: 11px; font-weight: bold; border-radius: 0; background: #aa411f; text-transform: uppercase; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { color: #342c23; background: #f6bf40; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #371d04; border-bottom-color: #371d04; }
.dropdown-menu { background: #371d04; border-radius: 0; padding: 0; margin: 0; }
.dropdown-menu > li { padding: 0; margin: 0; }
.dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #EEE9E9; min-width: 220px; text-decoration: none; border-bottom: 1px solid #EEE9E9; font-size: 14px; }
.dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #f6bf40; color: #342c23; }
.dropdown:hover .dropdown-menu { display: block; }
.firefox_fix { position: relative; }
@media all and (min-width: 0px) and (max-width: 767px) {
	.dropdown:hover .dropdown-menu { display: none; }
	.nav-justified > li > a { width: 90%; margin-left: 20px; }	
}

#page_photos { padding-top: 60px; margin-bottom: 20px; }
#page_photos img { margin: 10px 0 0 20px; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0;  margin: 0 0 0 20px; }
#article_photos img { margin: 0 20px 20px 0; vertical-align: top; }
#article_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin-bottom: 2em; }
#main_content { padding-left: 30px; padding-right: 30px; }
#home_cells { padding: 0 15px 20px 15px; }
#latest {  margin-bottom: 30px; padding-right: 20px; margin-left: 0; }
#latest h3 { background: #371d04; width: 95%; color: #f6bf40; margin-top: 10px; padding: 9px 0 10px 20px; border: 1px solid #f9f9f9; }
.latest_list { list-style: none; margin: 0 0 0 1em; padding: 0; width: 90%; }
.latest_title { padding: 0 0 0.25em 0; font-weight: bold; }
.latest_date { font-style: italic; }
#home_facebook_link { width: 150px; float: right; margin-top: 25px; margin-right: 20px; }
.photo_galleries_cell { width: 300px; float: left; margin-right: 20px; margin-bottom: 20px; }
#members_list { margin-top: 60px; margin-bottom: 20px; }
#agent_map { margin-bottom: 20px; }
#member_area_btn { margin-bottom: 20px; }
#author { font-size: 0.85em; font-style: italic; }

/* member */
#member_contact_details {  margin: 50px 0 20px 0; }
#member_logo { margin: 20px 0 20px 0;  }

/* committee */						
.profile_listing { border-bottom: 1px dashed #6b4f42; margin: 10px 0 20px 0; width: 100%; }
.profile_photo { float: left; padding: 0 20px 20px 20px; width: 30%; }
.profile_photo img { float: left; }
.profile { width: 70%; float: left; margin: 10px 0 20px 0; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_position{ font-style: italic; padding: 10px 0 0 0; }
.profile_description { font-size: 0.85em; margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; font-size: 0.85em; }
.profile_phone { padding: 5px 0; font-size: 0.85em; }	
.profile_fax { padding: 5px 0; font-size: 0.85em; }	
.profile_mobile { padding: 5px 0; font-size: 0.85em; }

/* articles */
#article_categories { margin-top: 50px; font-size: 1.2em; }
#article_categories .active  { color: #aa411f; }
.article_listing { margin: 20px 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px dashed #b4cd95; }
.article_section_photo { margin: 10px 0 0 0; }
.article_section { margin: 10px 0 20px 0; }
.comment_container { margin: 10px 0 20px 0; border-bottom: 1px dashed #aa411f; }
.commentor { font-size: 0.85em; font-style: italic; }
.comment_date { font-size: 0.85em; }

/* news */	
#listing_year_nav { padding: 0 0 1em 0; }
.listing  { clear: both; margin: 0.5em 0 1.5em 15px; }
.listing_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.listing_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.listing_photo  { padding: 0 0 0.5em 0; }
.listing_description { margin: 0; }		
.listing_description h3 { margin-top: 0; }

/* events */
.event_listing_date	 { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }

/* article categories */
.article_categories_pin { margin-bottom: 20px; }
.article_categories_pin img { text-align: center; }
.article_categories_pin h2 { text-align: center; margin: 0; margin-top: 5px; }

#contact_details { width: 50%; }
label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 701px; height: 451px; border: 1px solid #aaa; margin: 10px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #371d04; color: #EEE9E9; border: none; border-radius: 0px; text-transform: uppercase; text-decoration: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
.btn-primary:hover  { background: #aa411f; color: #EEE9E9; }

#footer { padding: 10px 15px; margin: 0; background: #371d04; color: #EEE9E9; font-size: 0.75em;  }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #EEE9E9; text-decoration: underline; }
#footer a:hover  { color: #f6bf40; }

/* Fade transition for carousel items */
.carousel .item {
-webkit-transition: opacity 1s;
-moz-transition: opacity 1s;
-ms-transition: opacity 1s;
-o-transition: opacity 1s;
transition: opacity 1s;
}
.carousel .carousel-control { visibility: hidden; background-image: none !important; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel .active.left, .carousel .active.right {
left:0;
opacity:0;
z-index:2;
}
.carousel .next, .carousel .prev {
left:0;
opacity:1;
z-index:1;
}

/* Member Area */
.dashboard_icons { margin: 50px 0 0 0; text-align: center; }
.dashboard_icons  .col-lg-2 { margin-bottom: 50px; }


